/* ====== MAIN ====== */
main {
  background-color: #0a3d62;
  color: #0c1c3c;
  font-family: Arial, sans-serif;
  font-size: 20px;
  width: 100%;
  padding-bottom: 20px;
  flex: auto;
}

.portada {
  background-image: url("/img/sobre.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
  width: 100%;
  height: 500px;
  display: flex;
}

.video-sobre {
  width: 100%;
  max-width: 560px;
  margin: auto;
  display: flex;
}
.sobre {
  width: 100%;
  height: auto;
  display: block;
}

article {
  padding: 20px 30px;
  margin-bottom: 20px;
  background-color: #f3f3f3;
  border-left: 5px solid #143f78;
  border-radius: 8px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}
article:hover {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
  border-left: 5px solid #af2d2d;
}

h2 {
  color: #143f78;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  text-shadow: 2px 2px 2px #af2d2d;
}
h2::before {
  content: "🎬 ";
}

@media screen and (max-width: 930px) {
  .video-sobre {
    display: flex;
   
  }

  article {
    border-left: 0;
  }

  article:hover {
    border-left: 0 none;
  }
}

@media screen and (max-width: 500px) {
  .video-sobre {

    display: flex;
    
  }
}
